@charset "utf-8";
/* CSS Document */
.footerinfo{font-size:15px; line-height: 18px; background: var(--c4);padding:28px 15px;text-align: center;color: var(--c5);}
.footerinfo a,.footerinfo a:visited{color:var(--c5)}
.footerinfo a:hover{color:var(--c1)}
.footerinfo mark{font-size:18px; line-height: 18px; display: inline-block;color: var(--c5);padding-right: 15px}
.bottom{font-size:13px; line-height: 17px; color: var(--c1);background: var(--c6);padding:18px 15px;text-align: center}
.bottom a, .bottom a:visited{color: var(--c1)}
.bottom a:hover{color: var(--c5)}
.credit  .uebba{margin-top:-5px;}

.g3{background:var(--c4);padding:20px 10px;text-align: center }
.g3 p{padding:5px;color:var(--c1)}
.video-container video {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); min-width: 100%; min-height: 100%; object-fit: cover;} 
.overlay {position: absolute; bottom: 20px; right: 5%;max-width:90%; padding: 20px;  z-index:2; background-image: linear-gradient(to bottom, rgba(0,0,0,0.6), rgba(6,27,56,0.6));
; backdrop-filter: blur(5px); color: white; text-align: right; animation: slideIn 2s ease-out forwards;} 
.overlay mark, .overlay .abstract {margin: 0; line-height: 1.3;} 
.overlay mark {font-size: 33px;line-height: 34px; font-weight: 400; opacity: 0; animation: fadeSlideIn 2s ease-out forwards; animation-delay: 0.5s; color: var(--c1);} 
.overlay .abstract {font-size: 20px; line-height: 26px; opacity: 0; margin-top: 0.5rem; animation: fadeSlideIn 2s ease-out forwards; animation-delay: 1s; color: var(--c1);} 
.overlay .abstract span {font-size: 0.9rem; opacity: 0.8;} 
.video-container:before{content:""; display: block; position: absolute;width:100%;height: 100%;z-index:1;background: url("../img/background/retino.png") repeat}
@keyframes slideIn {0% {opacity: 0; transform: translateY(30px) translateX(10px);} 50% {opacity: 0.5; transform: translateY(-10px) translateX(0);} 100% {opacity: 1; transform: translateY(0);}} 
@keyframes fadeSlideIn {0% {opacity: 0; transform: translateX(30px) scale(0.9);} 50% {opacity: 0.5; transform: translateX(-5px) scale(1);} 100% {opacity: 1; transform: translateX(0) scale(1);}} 
.g5 {padding:30px 20px 25px; background: var(--c5) }
.g5c {max-width: 1390px;margin-left: auto;margin-right: auto;text-align: center}
.g5 .title,.g6 .title{font-size:30px; line-height: 34px; font-weight: 400; text-transform: uppercase;display: block;margin-bottom: 10px}
.g5 .text{font-size: 18px; line-height: 22px;max-width: 760px;margin: auto}
.g5 .text p{max-width: 700px; margin:auto;padding-left: 20px; padding-right: 20px;margin-top:10px;}
.g5 iframe{padding-bottom: 20px;}
.g5 .text a,.g5 .text a:visited{color:var(--c3);text-decoration: none}
.g5 .text a:hover{color:var(--c4)}
.g5 .text .button, .g5 .text .button:visited{color:var(--c1);background-image: linear-gradient(to right,var(--c3) 0%, var(--c4)50%, var(--c3) 100%);}
.g5 .text .button:hover{color:var(--c1);}
.g6 {padding:30px 20px 25px; background: var(--c3);text-align: center }
.g6 .title{color:var(--c5);margin-bottom: 0}
.g7,.g8{background: var(--c3);text-align: center;color:var(--c1);padding-bottom: 5px;}
.g7 .block{margin-bottom: 20px;}
.g7 .block img{max-width: 100%;height: auto}
.g7c{max-width: 1390px;margin-left: auto; margin-right:auto}
.g7 .title,.g7 .abstract{font-size: 18px; line-height: 22px;padding-left: 15px; padding-right: 15px}
.g7 .abstract span{display: block}
.g7 .abstract{font-weight: 300;display: block}
.g7 .title{color: var(--c5);padding-top: 10px; padding-bottom: 0px;display: block}
.g8{padding-top: 20px;padding-bottom: 20px;}
.g8 .text{font-size:17px; line-height: 22px;}
.g8 a,.g8 a:visited,.g8 a:hover{text-decoration: none;color:var(--c1)}
.g8 a:hover{color:var(--c5)}
.g8 .text .button{color:var(--c3)}

@media (min-width: 500px){.g3 iframe,.g5 iframe{height:290px}}
@media (min-width: 600px){.g3 iframe,.g5 iframe{height:330px}}

@media (min-width: 768px){    
	.g3{padding:50px 30px;}
	.g3 iframe,.g5 iframe{height:395px}
	.overlay{padding:40px;}
	.overlay mark {font-size: 44px;line-height: 50px;}
	.overlay .abstract {font-size: 27px; line-height: 32px;}
	.g5 .title{font-size:44px; line-height: 50px; margin-bottom: 15px}
	.g6 .title{font-size:44px; line-height: 50px; }
	.g7c{display: flex;column-gap:1%;padding-left:15px; padding-right: 15px}
	.g7 .block{margin-bottom: 0;width:32.666%;flex-wrap: wrap}
	.g7 .block img{max-width: 100%; height: auto}
	.g8{padding-bottom: 30px}
}
@media (min-width: 992px){    
	.g3{padding:60px 30px 50px;}
	.g5,.g6 {padding:50px 15px 40px;}
	.g5 .title,.g6 .title{font-size:50px; line-height: 56px; text-transform: uppercase}
	.g5 iframe{padding-bottom: 30px;}
	.g5 .text{font-size: 21px; line-height: 25px;}
	.g7 .title{padding-top: 15px; padding-bottom: 0px;}
	.g7 .title,.g7 .abstract{font-size: 22px; line-height: 26px;}
	.g8 .text{font-size:21px; line-height: 23px;}
	.g8{padding-top:30px;padding-bottom: 40px}

}
@media (min-width: 1200px){  
	.overlay{padding:50px 40px;}
	.overlay mark {font-size: 50px;line-height: 56px;}
	.overlay .abstract {font-size: 33px; line-height: 38px;}
}

/**video e cookie**/ 
.external-blocker{background:var(--c1);border:2px solid var(--c5)!important;padding:20px;text-align:center;display:flex;align-items:center}
.external-blocker .button{background:var(--c4);margin-bottom:30px;color:var(--c1);display:inline-block;width:auto}
.external-blocker .button:hover{color:var(--c1)}
.slider .bwrap div.external-blocker{padding:20px 15px}
.external-blocker .txt-item,.youtube-video .txt-video{font-size:16px;line-height:20px;position:relative;text-align:center;padding-bottom:20px}
.slider .external-blocker .txt-item{position:relative;height:auto!important;text-align:center!important;padding-bottom:20px!important}
.youtube-video .bt-video{margin-bottom:20px;text-transform:none}
main .column-1 .page .external-blocker a.bt-item,main .column-1 .page .external-blocker a.bt-item:hover,main .column-1 .page .external-blocker a.bt-item:visited{color:var(--c1)!important;text-decoration:none;margin:10px auto}
.google-content,.youtube-content,.youtube-content-preview{cursor:pointer;height:370px;width:100%;margin-left:auto;margin-right:auto;justify-content: center}
img.youtube-content-preview{height: auto}
.google-content{max-width:none}
iframe.external-blocker.google-content,iframe.external-blocker.youtube-content{border:0!important;padding:0}
.overlay-active{width:100%!important;height:100%!important;overflow:hidden;position:fixed}
.cookie_wrap{position:fixed;inset:0;overflow:scroll;height:100%;background:#000;background:rgb(0,0,0,.8);z-index:11000;padding-top:40px;padding-left:15px;padding-right:15px;top:0;width:100%}
html.camo-bmark .cookie_wrap{top:48px}
#cookie_consent_customize{display:none}
.cookie_consent >.cookie_consent_actions{display:none!important}
.cookie_consent.customize #cookie_consent_customize{display:block!important}
.cookie_consent.customize #cookie_consent_intro{display:none}
.cookie_consent span.title{color:#000;font-size:22px;line-height:28px;text-transform:none}
.cookie_consent{font-size:18px;background:var(--c1);line-height:26px;position:relative;z-index:99999998!important;width:94%;margin:0 auto;padding:0;opacity:0;-webkit-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.cookie_consent_transition{top:10px!important;opacity:1!important}
#cookie_consent_title{display:flex;background:var(--c4);font-size:26px;line-height:30px;font-weight:600;color:var(--c1);padding:20px 30px;margin:0}
#cookie_consent_intro p a,#cookie_consent_intro p a:visited{color:var(--c2);font-weight:600}
#cookie_consent_intro p a:hover{color:var(--c7)}
.cookie_consent span.title{margin-top:0}
.bt-right a,.cookie_consent_accept_save,.cookie_consent_customize,.cookie_consent_customize_back,.cookie_consent_reject_save{margin-left:auto;font-size:18px;line-height:20px;padding:10px;font-weight:400;display:inline-block;text-decoration:none}
.cookie_consent_reject_save,.cookie_consent_reject_save:visited{background:rgba(255,255,255,.2);color:var(--c1);border:1px solid transparent}
.bt-right a,.bt-right a:visited,.cookie_consent_customize_back:hover,.cookie_consent_reject_save:hover{background:var(--c3);color:var(--c1);border:1px solid var(--c1)}
.bt-right a:hover{color:var(--c1);background:var(--c4)}
#cookie_consent_customize,#cookie_consent_intro{background:var(--c1);padding:20px 30px;font-size:17px;line-height:22px}
.cookie_consent_customize,.cookie_consent_customize:visited,.cookie_consent_customize_back,.cookie_consent_customize_back:hover,.cookie_consent_customize_back:visited{background:var(--c6);color:var(--c1);text-decoration:none;display:inline-block;border:0}
.cookie_consent_customize_save{margin-right:5px}
.cookie_consent_actions .bt-right{margin-left:auto}
.cookie_consent_customize:hover,.cookie_consent_customize_back:hover{background:var(--c7);color:var(--c1)}
.bt-left,.bt-right{align-self:center}
.cookie_consent.customize>.cookie_consent_actions,.cookie_consent_actions{margin-top:40px;font-weight:700;display:flex!important;margin-left:auto!important}
.cookie_consent.customize >.cookie_consent_actions{padding-left:30px;padding-right:30px;padding-bottom:20px}
.bt-right a.cookie_consent_reject_save,.bt-right a.cookie_consent_reject_save:visited{background:#ededed;border:1px solid #ededed;color:rgba(8,61,121,.6);display:none}
.cookie_consent_option{margin-top:20px}
.cookie_consent_option span.title{margin-bottom:0}
.cookie_consent_option p{margin:8px 0}
.cookie_consent_technical_storage,.cookie_consent_toggle,.forced{position:relative;cursor:pointer;background-color:#ccc;-webkit-transition:.4s;transition:.4s;padding:2px;color:var(--c1);border-radius:30px;width:54px;height:26px;display:inline-block}
.forced{cursor:auto}
.cookie_consent_toggle:before,.forced:before{position:absolute;content:"";height:22px;width:22px;left:2px;bottom:2px;background-color:#fff;-webkit-transition:.4s;transition:.4s;border-radius:50%}
.media .txt-item a{display:inline;font-weight:600}
.selection_value{display:inline-block;padding-left:10px;position:relative;top:-7px}
.forced{opacity:.7}a.cookie_consent_toggle.selected,.forced{background:var(--c4)}
.cookie_consent_toggle.selected:before,.forced:before{left:30px}
@media (min-width:320px) and (max-width:599px){
	iframe.google-content{height:320px}
	#cookie_consent_intro p{max-height:220px;overflow-y:auto;-webkit-overflow-scrolling:touch;padding-right:10px}
	#cookie_consent_title{flex-wrap:wrap;font-size:22px;line-height:26px}
	#cookie_consent_title span{display:block;width:100%}
	.cookie_consent_reject_save{margin:10px 0 0;font-size:16px;line-height:16px;padding:7px 15px}
	.cookie_consent span.title{font-size:20px;line-height:26px}
	#cookie_consent_customize,#cookie_consent_intro{font-size:15px;line-height:22px}
	#cookie_consent_customize,#cookie_consent_intro,#cookie_consent_title{padding:20px}
	.bt-right a,.bt-right a:visited,.cookie_consent_actions a{padding:7px}
	a.cookie_consent_reject_save:visited{padding:7px 25px;text-decoration:none;margin-left:20px;font-size:18px;line-height:26px}
	.cookie_consent_actions{margin:12px 0;-webkit-box-orient:vertical!important;-webkit-box-direction:normal!important;-ms-flex-direction:column!important;flex-direction:column!important}
	.cookie_consent_actions a{width:100%!important;display:block;text-align:center!important;margin:6px 3px!important}
	.bt-left{width:100%;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
	.bt-right{width:100%;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
	.cookie_consent_actions a{font-size:16px;line-height:22px}
	.cookie_consent.customize{height:calc(100% - 22px)}
	.cookie_consent.customize #cookie_consent_customize{display:block;height:100%;overflow-y:auto;-webkit-overflow-scrolling:touch;padding-bottom:180px}
	.cookie_consent.customize .cookie_consent_actions{background:var(--c1);width:82%;position:fixed;left:9%;bottom:-20px;padding-left:0;padding-right:0}
	::-webkit-scrollbar-track{border-radius:.125rem;background-color:#d3d3d3}
	::-webkit-scrollbar{height:12px}
	::-webkit-scrollbar-thumb{background-color:rgba(0,140,130,.6);border:2px solid rgba(0,140,130,.6)}
}
@media (min-width:1200px){
	.cookie_consent{max-width:1170px}
}